문제는 OS 설치 할 때부터 있었다.

PC에 테스트용으로 CentOS 6.x x64 를 설치하려고 하는데 CD로 부팅을 하고

설치를 시작하는 초기 화면이 나타나기까지 10여분이 걸린것 같다.

그러더니 설치하고 나서도 부팅하는데 시간이 한참 걸린다.


대략 메시지는 아래와 같은데

Jun 20 20:25:03 kvmhost1 kernel: tpm_tis 00:0a: 1.2 TPM (device-id 0xB, rev-id 16)

Jun 20 20:25:03 kvmhost1 kernel: Refined TSC clocksource calibration: 2327.499 MHz.

Jun 20 20:25:03 kvmhost1 kernel: Switching to clocksource tsc

Jun 20 20:25:03 kvmhost1 kernel: tpm_tis 00:0a: tpm_transmit: tpm_send: error -62

Jun 20 20:25:03 kvmhost1 kernel: tpm_tis 00:0a: tpm_transmit: tpm_send: error -62

Jun 20 20:25:03 kvmhost1 kernel: tpm_tis 00:0a: tpm_transmit: tpm_send: error -62


뭔지는 잘모르겠지만... 몇번 시도하고 넘어가는 과정이 너무 오래 걸리는 상황.

pc 특성인가 싶어서 cmos 에 들어갔더니 TPM... 뭐 그런 설정이 있어서 오호라.. 이거네 싶어서 설정을 껐다가 켰다가

삽질을 했는데 별다른 수확은 없었고...


이래저래 검색을 해보니

부트 옵션에 "tpm_tis.interrupts=0" 를 추가해 주면 된다나..

이유는 몰라도 어쨌거나 설치 후 초기 부팅 후에 아래처럼 부트 옵션에 추가하여 해결하였다.




# vi /boot/grub/grub.conf


# grub.conf generated by anaconda

#

# Note that you do not have to rerun grub after making changes to this file

# NOTICE:  You have a /boot partition.  This means that

#          all kernel and initrd paths are relative to /boot/, eg.

#          root (hd0,0)

#          kernel /vmlinuz-version ro root=/dev/mapper/vg_csdev-lv_root

#          initrd /initrd-[generic-]version.img

#boot=/dev/sda

default=0

timeout=5

splashimage=(hd0,0)/grub/splash.xpm.gz

hiddenmenu

title CentOS (2.6.32-358.11.1.el6.x86_64)

        root (hd0,0)

        kernel /vmlinuz-2.6.32-358.11.1.el6.x86_64 ro root=/dev/mapper/vg_csdev-lv_root rd_NO_LUKS LANG=ko_KR.UTF-8 rd_NO_MD rd_LVM_LV=vg_csdev/lv_swap crashkernel=auto  KEYBOARDTYPE=pc KEYTABLE=ko rd_LVM_LV=vg_csdev/lv_root rd_NO_DM rhgb quiet tpm_tis.interrupts=0

        initrd /initramfs-2.6.32-358.11.1.el6.x86_64.img

title CentOS (2.6.32-358.el6.x86_64)

        root (hd0,0)

        kernel /vmlinuz-2.6.32-358.el6.x86_64 ro root=/dev/mapper/vg_csdev-lv_root rd_NO_LUKS LANG=ko_KR.UTF-8 rd_NO_MD rd_LVM_LV=vg_csdev/lv_swap crashkernel=auto  KEYBOARDTYPE=pc KEYTABLE=ko rd_LVM_LV=vg_csdev/lv_root rd_NO_DM rhgb quiet tpm_tis.interrupts=0

        initrd /initramfs-2.6.32-358.el6.x86_64.img






'linux' 카테고리의 다른 글

리눅스 부팅 지연(tpm_tis)  (0) 2013.06.20
NTP로 시간 동기화 하기  (0) 2013.01.30
환경 변수  (0) 2013.01.24
[우분투] apt-get 사용법  (0) 2013.01.24
CentOS pacemaker 설치하기  (0) 2012.07.03
[우분투] sudo apt-get install openssh-server 오류 발생시  (0) 2012.02.28
Posted by redaano

OS : CentOS 5.x




관련 rpm 이 설치되어 있는지 확인한다.

# rpm -qa | grep ntp

fontpackages-filesystem-1.41-1.1.el6.noarch

ntpdate-4.2.4p8-2.el6.centos.x86_64

ntp-4.2.4p8-2.el6.centos.x86_64



설치되어 있으면 통과~~~

ntp 가 없으면 설치(간단하게 yum 으로 설치)

# yum install ntp





1. ntpdate 사용

(예) # ntpdate time.bora.net


# ntpdate 10.1.240.241  (시간을 동기화 하고자 하는 서버 URL 또는 IP)

30 Jan 15:28:24 ntpdate[21509]: adjust time server 10.1.240.241 offset 0.028990 sec



시스템 시간(date) 만 변경 되기 때문에 CMOS 시간(clock) 도 함께 변경해 주기 위해서

# clock -w   (시스템 시간으로 CMOS 시간을 세팅)



*** cron 배치를 사용하며 매일 동기화 하는 것도 방법

/usr/sbin/ntpdate 10.1.240.241 && /sbin/clock -w



2. ntpd 사용

# vi /etc/ntp.conf


설정파일을 열고... 시간을 동기화할 서버 주소를 적어준다.

server 10.1.240.241

server time.server.com



그리고 서비스 재시작

# service ntpd restart



기타..

# ntpdate 10.1.240.241

30 Jan 15:10:51 ntpdate[21444]: the NTP socket is in use, exiting


ntpd 데몬이 실행중이라 동기화가 안됨.

데몬을 중지하고 하고 다시 시도하니 잘 된다.


# service ntpd stop

ntpd 종료 중: [  OK  ]


# ntpdate 10.1.240.241

30 Jan 15:11:08 ntpdate[21456]: adjust time server 10.1.240.241 offset 0.054212 sec




'linux' 카테고리의 다른 글

리눅스 부팅 지연(tpm_tis)  (0) 2013.06.20
NTP로 시간 동기화 하기  (0) 2013.01.30
환경 변수  (0) 2013.01.24
[우분투] apt-get 사용법  (0) 2013.01.24
CentOS pacemaker 설치하기  (0) 2012.07.03
[우분투] sudo apt-get install openssh-server 오류 발생시  (0) 2012.02.28
Posted by redaano

환경 변수

linux 2013.01.24 13:07

환경 변수를 확인하고 설정하는 방법.

그 중에서 로케일 설정만 예를 들면...



우분투를 한글로 설치하여 글이 깨져 보인다면 환경변수를 변경해 보세요.


$ env      ==> 환경변수를 출력합니다.

환경 변수를 확인하면 "LANG=ko_KR.UTF-8" 으로 설정되어 있거나, 혹은 없을 수도 있겠죠..^^


어쨌거나 영문으로 로케일 설정으로 해서 깨지는 한글 대신 영어로 라도 봐야겠죠


$ export LANG=en_US.UTF-8

(근본적인 변경이 아닌 접속된 세션 내에서만 변경이라는 점에 주의~)


export : 지역 변수를 환경 변수로 만들기 위해서 변수에 값을 할당한 다음 export 명령을 사용합니다.

            declare 명령어에 -x 옵션을 사용해서 환경 변수를 설정할 수 있습니다.



환경변수 (대소문자 구분)

LANG : LC_ 로 시6작하는 변수의 값을 지정하지 않은 경우 로케일 카테고리를 결정하기 위해 사용됩니다.






'linux' 카테고리의 다른 글

리눅스 부팅 지연(tpm_tis)  (0) 2013.06.20
NTP로 시간 동기화 하기  (0) 2013.01.30
환경 변수  (0) 2013.01.24
[우분투] apt-get 사용법  (0) 2013.01.24
CentOS pacemaker 설치하기  (0) 2012.07.03
[우분투] sudo apt-get install openssh-server 오류 발생시  (0) 2012.02.28
Posted by redaano


APT(Advanced Packaging Tool)는 데비안 GNU/리눅스에서 소프트웨어 설치 또는 제거 작업을 할 때

사용하는 쓰는 소프트웨어입니다.

우분투를 한글로 설치하여 글이 깨져 보인다면 환경변수를 변경해 보세요.


* 환경 변수 관련글 보기 *




* apt-get 설명

apt 0.8.16~exp12ubuntu10.2(i386), 컴파일 시각 Jun 15 2012 14:41:15

사용법: apt-get [옵션 ] 명령

       apt-get [옵션] install|remove pkg1 [pkg2 ...]

       apt-get [옵션] source pkg1 [pkg2 ...]


apt-get은 패키지를 다운로드하고 설치하는 간단한 명령입니다.

가장 많이 사용하는 명령은 update 명령과 install 명령입니다



Commands:

   update - 새 패키지 목록 가져오기

   upgrade - 업그레이드 실행

   install - 새 피키지 설치 (패키지 이름은 확장자를 제외함)

   remove - 패키지 제거

   autoremove - 사용하지 않는 모든 패키지를 자동으로 제거

   purge - 패키지와 설정 파일을 함께 제거

   source - 소스 압축 파일 다운로드

   build-dep - 소스 패키지의 빌드 의존성 설정

   dist-upgrade - 배포판 업그레이드, apt-get(8) 페이지 확인

   dselect-upgrade - dselect 선택 따르기

   clean - 다운로드한 압축 파일 지우기

   autoclean - 다운로드한 압축 파일 중 오래된 것 지우기

   check -의존성이 깨진 패키지를 확인합니다

   changelog - 주어진 패키지의 바뀐 내용 목록을 다운로드한 후 표시

   download - 현재 디렉터리로 바이너리 패키지 다운로드


Options:

  -h  이 도움말.

  -q  기록할 수 있는 출력 - 작업 알리미 없음

  -qq 올 이외의 메시지 표시하지 않기

  -d  압축 파일을 설치하거나 압축 해제하지 않고 다운로드만 하기

  -s  동작 없음. 명령 시뮬레이션 실행

  -y  모든 질문을 표시하지 않고 예라고 대답하기

  -f  망가진 의존성 패키지가 있는 시스템을 즉시 정정하려 합니다.

  -m  압축 파일을 찾을 수 없어도 계속 진행하도록 합니다

  -u  업그레이드한 패키지의 목록도 표시합니다.

  -b  소스 패키지를 가져온 후 빌드합니다

  -V  자세한 버전 번호 표시

  -c=? 지정한 설정 파일 읽기

  -o=? 임의의 옵션을 설정합니다, 예를 들어 -o dir::cache=/tmp

더 자세한 정보는 apt-get(8), sources.list(5) and apt.conf(5) 메뉴얼 페이지

를 확인하십시오.






* apt-get, apt-cache 사용법 요약

패키지 검색

$ apt-cache search <패키지 이름>



패키지 정보보기

$ apt-cache show <패키지 이름>

$ apt-cache show openssh-server



패키지 소스 리스트 갱신(upgrade 를 하기 전에 update 해서 /etc/apt/source.list 를 갱신)

$ sudo apt-get update



설치된 패키지 업그레이드

$ sudo apt-get upgrade



패키지 설치

$ sudo apt-get install <패키지 이름>



패키지 제거

$ sudo apt-get remove <패키지 이름>



패키지 재설치(주로 소프트웨어가 잘못되어 있을 때 사용)

$ sudo apt-get reinstall <패키지 이름>



apt-get install 명령어로 설치한 패키지(deb) 파일의 삭제

$ sudo apt-get clean

경로(/var/cache/apt/archives)에 .deb 패키지 파일로 저장되어 있다.






* dpkg 를 이용한 패키지 설치/제거


패키지 설치

$ dpkg -i 패키지.deb



패키지 제거

$ dpkg -P 패키지명



설치된 패키지 리스트

$ dpkg -l     (소문자 L 임)

$ dpkg -l openssh-server
$ dpkg -l | grep ssh


설치된 패키지에 포함된 파일들 보기

$ dpkg -L openssh-server



deb 파일 패키지에 포함된 파일들 보기

$ dpkg -c 패키지.deb



deb 파일 정보 보기

$ dpkg -I 패키지.deb



파일이 포함된 패키지 이름 알아내기

$ dpkg -S /usr/sbin/sshd






'linux' 카테고리의 다른 글

NTP로 시간 동기화 하기  (0) 2013.01.30
환경 변수  (0) 2013.01.24
[우분투] apt-get 사용법  (0) 2013.01.24
CentOS pacemaker 설치하기  (0) 2012.07.03
[우분투] sudo apt-get install openssh-server 오류 발생시  (0) 2012.02.28
[우분투] SSH Server 설치하기  (0) 2012.02.28
Posted by redaano

사용OS : CentOS 5.8 x86_64


# uname -a

Linux santa2 2.6.18-308.8.2.el5 #1 SMP Tue Jun 12 09:58:12 EDT 2012 x86_64 x86_64 x86_64 GNU/Linux





yum 으로 pacemaker를 찾아보면 패키지가 없다고 나온다.

[root@santa1 /]# yum search pacemaker

 

 

아래 사이트에 가보면 다운받거나 원격지 주소가 나와 있다.

(정보 참고용 - http://www.clusterlabs.org/rpm/ )

CentOS 5.x 이기 때문에 repository 경로는 http://www.clusterlabs.org/rpm/epel-5/clusterlabs.repo 가 된다.

 

 

repository 파일을 yum 경로에 다운받자 wget 사용. (-O 옵션은 output 경로 파일명을 지정한다.)

# wget -O /etc/yum.repos.d/pacemaker.repo http://www.clusterlabs.org/rpm/epel-5/clusterlabs.repo





계속해서 pacemaker 패키지를 설치하는데 아래와 같은 오류가 발생하면서 설치가 안됨.

# yum install pacemaker


Loaded plugins: fastestmirror, security

Loading mirror speeds from cached hostfile

 * base: centos.tt.co.kr

 * extras: centos.tt.co.kr

 * updates: centos.tt.co.kr

Setting up Install Process

Resolving Dependencies

--> Running transaction check

---> Package pacemaker.i386 0:1.0.12-1.el5.centos set to be updated

--> Processing Dependency: libesmtp.so.5 for package: pacemaker

--> Processing Dependency: libnetsnmphelpers.so.10 for package: pacemaker

--> Processing Dependency: libsensors.so.3 for package: pacemaker

--> Processing Dependency: librpm-4.4.so for package: pacemaker

--> Processing Dependency: libnetsnmpagent.so.10 for package: pacemaker

--> Processing Dependency: libperl.so for package: pacemaker

--> Processing Dependency: libnetsnmp.so.10 for package: pacemaker

--> Processing Dependency: libpopt.so.0 for package: pacemaker

--> Processing Dependency: libnetsnmpmibs.so.10 for package: pacemaker

--> Processing Dependency: librpmio-4.4.so for package: pacemaker

---> Package pacemaker.x86_64 0:1.0.12-1.el5.centos set to be updated

--> Processing Dependency: libsensors.so.3()(64bit) for package: pacemaker

--> Processing Dependency: libesmtp.so.5()(64bit) for package: pacemaker

--> Running transaction check

---> Package lm_sensors.i386 0:2.10.7-9.el5 set to be updated

--> Processing Dependency: libsysfs.so.2 for package: lm_sensors

---> Package lm_sensors.x86_64 0:2.10.7-9.el5 set to be updated

---> Package net-snmp-libs.i386 1:5.3.2.2-17.el5_8.1 set to be updated

---> Package pacemaker.i386 0:1.0.12-1.el5.centos set to be updated

--> Processing Dependency: libesmtp.so.5 for package: pacemaker

---> Package pacemaker.x86_64 0:1.0.12-1.el5.centos set to be updated

--> Processing Dependency: libesmtp.so.5()(64bit) for package: pacemaker

---> Package perl.i386 4:5.8.8-32.el5_7.6 set to be updated

---> Package popt.i386 0:1.10.2.3-28.el5_8 set to be updated

---> Package rpm-libs.i386 0:4.4.2.3-28.el5_8 set to be updated

--> Processing Dependency: libelf.so.1(ELFUTILS_1.0) for package: rpm-libs

--> Processing Dependency: libsqlite3.so.0 for package: rpm-libs

--> Processing Dependency: libelf.so.1(ELFUTILS_1.1.1) for package: rpm-libs

--> Processing Dependency: libelf.so.1 for package: rpm-libs

--> Running transaction check

---> Package elfutils-libelf.i386 0:0.137-3.el5 set to be updated

---> Package libsysfs.i386 0:2.1.0-1.el5 set to be updated

---> Package pacemaker.i386 0:1.0.12-1.el5.centos set to be updated

--> Processing Dependency: libesmtp.so.5 for package: pacemaker

---> Package pacemaker.x86_64 0:1.0.12-1.el5.centos set to be updated

--> Processing Dependency: libesmtp.so.5()(64bit) for package: pacemaker

---> Package sqlite.i386 0:3.3.6-5 set to be updated

--> Finished Dependency Resolution

pacemaker-1.0.12-1.el5.centos.i386 from clusterlabs has depsolving problems

  --> Missing Dependency: libesmtp.so.5 is needed by package pacemaker-1.0.12-1.el5.centos.i386 (clusterlabs)

pacemaker-1.0.12-1.el5.centos.x86_64 from clusterlabs has depsolving problems

  --> Missing Dependency: libesmtp.so.5()(64bit) is needed by package pacemaker-1.0.12-1.el5.centos.x86_64 (clusterlabs)

Error: Missing Dependency: libesmtp.so.5 is needed by package pacemaker-1.0.12-1.el5.centos.i386 (clusterlabs)

Error: Missing Dependency: libesmtp.so.5()(64bit) is needed by package pacemaker-1.0.12-1.el5.centos.x86_64 (clusterlabs)

 You could try using --skip-broken to work around the problem

 You could try running: package-cleanup --problems

                        package-cleanup --dupes

                        rpm -Va --nofiles --nodigest

The program package-cleanup is found in the yum-utils package.





뭔가 방법을 찾아야 하는데ㅠㅠ

http://www.clusterlabs.org/wiki/Install


일단 위 링크의 배포사이트를 방문해서... 어디보자

3.1.4. Installing on EPEL-5 Compatible Distributions: RHEL, CentOS, etc

요기 항목을 보니.. 리눅스 따위 난 잘 모르니까;;;;

일단 순서대로 해보기로 함


For example to install on RHEL5.3 for i386, you'd run:

su -c 'rpm -Uvh http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-3.noarch.rpm'


rpm 명령

[옵션 <-U:업그레이드> , <-vh:해쉬마크표시랑 보기(?) , 보기좋게 표시하려는 의도인듯>


명령을 그대로 쓰기 전에 난 x86_64 이기 때문에 i386 대신 x86_64 로 바꿔서 사이트를 방문해 봤다

실제 파일이 있는지 궁금했기 때문에... (링크 깨진곳이 많았음)


한번 방문해 보길

i386 :http://dl.fedoraproject.org/pub/epel/5/i386

x86_64 :http://dl.fedoraproject.org/pub/epel/5/x86_64





경로와 파일을 잘 조합해서 명령 실행


# rpm -Uvh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm

http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm(을)를 복구합니다

경고: /var/tmp/rpm-xfer.0yLuAN: Header V3 DSA signature: NOKEY, key ID 217521f6
준비 중...               ########################################### [100%]
   1:epel-release           ########################################### [100%]


뭔가를 복구했단다... 조짐이 좋다.





다시 한번 설치 시도


# yum install pacemaker



처음과는 다르게 잘 진행되는듯 하더니... 이제는 다른 오류 메시지ㅠㅠ

길기도 하네.. perl 관련 패키지가 이미 설치 되어 있어서 충돌이 남.



Transaction Check Error:

  package perl-5.8.8-38.el5.x86_64 (which is newer than perl-5.8.8-32.el5_7.6.i386) is already installed

  file /usr/lib/perl5/5.8.8/CGI.pm from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/Digest.pm from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/Unicode/UCD.pm from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/ArabicShaping.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/BidiMirroring.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/Blocks.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/Canonical.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/CaseFolding.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/CombiningClass.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/CompositionExclusions.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/Decomposition.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/EastAsianWidth.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/HangulSyllableType.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/Index.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/Jamo.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/LineBreak.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/Name.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/NamedSequences.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/NamesList.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/NormalizationCorrections.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/PVA.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/PropList.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/PropValueAliases.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/Properties from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/PropertyAliases.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/ReadMe.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/Scripts.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/SpecialCasing.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/StandardizedVariants.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/To/Digit.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/To/Fold.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/To/Lower.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/To/Title.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/To/Upper.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/UnicodeData.txt from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/bc/AL.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/bc/AN.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/bc/BN.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/bc/ET.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/bc/L.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/bc/NSM.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/bc/ON.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/bc/R.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/dt/can.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/dt/com.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/dt/font.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/dt/sub.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/dt/sup.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/ea/N.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/ea/Na.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/ea/W.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Alnum.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Alpha.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Alphabet.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Arab.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Assigned.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Bopo.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/C.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Cf.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Cn.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Cntrl.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Cyrl.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Dash.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Dash2.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Dep.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Deprecat.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Deva.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Dia.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Diacriti.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Digit.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Ext.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Extender.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Graph.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Grek.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Guru.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Hang.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Hani.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Hebr.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/IdContin.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/IdStart.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Ideo.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Ideograp.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/InAncie2.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/InAncien.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/InCyril2.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/InLatin3.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Kana.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Knda.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/L.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/LC.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Latn.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Ll.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Lm.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Lo.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Lower.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Lowercas.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Lu.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/M.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Math.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Mc.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Me.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Mlym.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Mn.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Mong.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Mymr.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/N.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Nd.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Nl.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/No.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OAlpha.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/ODI.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OGrExt.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OIDC.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OLower.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OMath.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Orya.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OtherAlp.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OtherDef.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OtherGra.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OtherIdC.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OtherLow.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/OtherMat.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/P.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Pd.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Pe.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Pf.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Pi.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Po.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Print.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Ps.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Punct.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Qaai.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/S.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/SD.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/STerm.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Sk.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Sm.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/So.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/SoftDott.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Sterm2.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Taml.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Telu.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Term.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Terminal.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Tibt.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/UIdeo.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/UnifiedI.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Upper.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Uppercas.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Word.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/Zyyy.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/_CaseIgn.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/gc_sc/_CombAbo.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/jt/C.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/jt/D.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/jt/R.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/jt/U.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/AI.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/AL.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/BA.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/BB.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/BK.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/CL.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/CM.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/EX.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/GL.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/ID.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/IS.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/NS.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/NU.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/OP.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/PO.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/QU.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/lb/SA.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/nt/De.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/lib/nt/Nu.pl from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/mktables from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/mktables.lst from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/lib/perl5/5.8.8/unicore/version from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/c2ph.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/cpan.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/dprofpp.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/enc2xs.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/find2perl.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/h2ph.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/h2xs.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/instmodsh.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/libnetcfg.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl5004delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl5005delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl561delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl56delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl570delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl571delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl572delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl573delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl581delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl582delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl583delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl584delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl585delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl586delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl587delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl588delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perl58delta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlaix.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlamiga.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlapi.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlapio.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlapollo.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlartistic.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlbeos.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlbook.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlboot.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlbot.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlbs2000.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlbug.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlcall.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlcc.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlce.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlcheat.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlclib.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlcn.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlcompile.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlcygwin.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldata.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldbmfilter.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldebguts.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldebtut.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldebug.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldelta.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldgux.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldiag.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldos.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perldsc.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlebcdic.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlembed.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlepoc.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq1.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq2.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq3.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq4.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq5.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq6.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq7.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq8.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfaq9.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfilter.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfork.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlform.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfreebsd.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlfunc.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlglossary.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlgpl.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlguts.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlhack.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlhist.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlhpux.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlhurd.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlintern.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlintro.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perliol.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlipc.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlirix.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlivp.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perljp.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlko.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perllexwarn.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perllinux.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perllocale.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perllol.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmachten.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmacos.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmacosx.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmint.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmod.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmodinstall.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmodlib.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmodstyle.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlmpeix.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlnetware.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlnewmod.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlnumber.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlobj.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlop.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlopenbsd.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlopentut.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlos2.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlos390.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlos400.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlothrtut.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlpacktut.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlplan9.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlpod.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlpodspec.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlport.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlqnx.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlre.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlref.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlreftut.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlrequick.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlreref.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlretut.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlrun.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlsec.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlsolaris.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlstyle.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlsub.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlsyn.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlthrtut.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perltie.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perltoc.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perltodo.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perltooc.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perltoot.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perltrap.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perltru64.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perltw.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlunicode.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perluniintro.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlutil.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perluts.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlvar.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlvmesa.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlvms.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlvos.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlwin32.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlxs.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/perlxstut.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/piconv.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/pl2pm.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/pod2html.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/pod2latex.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/pod2man.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/pod2text.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/pod2usage.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/podchecker.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/podselect.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/prove.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/psed.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/pstruct.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/s2p.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/splain.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man1/xsubpp.1.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man3/Unicode::UCD.3pm.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64

  file /usr/share/man/man3/threads.3pm.gz from install of perl-5.8.8-32.el5_7.6.i386 conflicts with file from package perl-5.8.8-38.el5.x86_64


Error Summary

-------------







난 잘 모르겠고... 일단 충돌은 삭제... 기존 perl 관련 패키지를 지우기로 함.


# rpm -qa | grep perl-5.8.8

perl-5.8.8-38.el5



검색해보니 설치된게 보이는군... 그럼 삭제

# yum remove perl-5.8.8-38.el5


덕분에 굉장히 많은 관련 패키지가 삭제됨;;;;;;;;





세번째 설치 시도


# yum install pacemaker



휴.. 정상적으로 설치가 진행됨.

일단 목적 달성







'linux' 카테고리의 다른 글

환경 변수  (0) 2013.01.24
[우분투] apt-get 사용법  (0) 2013.01.24
CentOS pacemaker 설치하기  (0) 2012.07.03
[우분투] sudo apt-get install openssh-server 오류 발생시  (0) 2012.02.28
[우분투] SSH Server 설치하기  (0) 2012.02.28
[우분투] 인터넷 설정하기  (0) 2012.02.27
Posted by redaano
* 설치한 배포판 버전 : Ubuntu Server 11.10



'sudo apt-get install openssh-server' reports 'E: Package openssh-server has no installation candidate'
오류 발생시 해결 방법



SSH Server 패키지를 설치하기 위해서
$ sudo apt-get install openssh-server


위와 같이 실행을 했더니... 아래와 비슷한 오류가 발생했다.
(한글이 깨지고 있다면 메시지 일부가 안보여서 약간 다를 수 있겠지만 유사할 듯..) 


Reading package lists... Done

Building dependency tree
Reading state information... Done
Package openssh-server is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package openssh-server has no installation candidate




문제의 원인은 미러 사이트에서 패키지를 다운받아 오지 못한다는거~

아래 링크를 참고하여

>>> [우분투] 설치 후에 가장 먼저 해야 할 일 <<<


 

/etc/apt/sources.list 의 미러 사이트를 변경한 후에

$ sudo apt-get update
패키지 업데이트 하고

$ sudo apt-get install openssh-server

ssh-server 설치를 하면 된다.

끝.

 

Posted by redaano
* 설치한 배포판 버전 : Ubuntu Server 11.10



설치된 패키지 목록을 확인하려면
$ dpkg -l



너무 많은 목록이 나오기 때문에 ssh 관련 목록만 확인해 보자.
$ dpkg -l |grep ssh

ii  openssh-client    1:5.8p1-7ubuntu1         secure shell (SSH) client, for secure access to remote machines

ii  ssh-import-id     2.5-0ubuntu2             securely retrieve an SSH public key and install it locally



설치되어 있지 않기 때문에.. 설치하러 고고~
$ sudo apt-get install openssh-server

패키지가 다운로드 되어 자동으로 설치되고 데몬이 동작한다.
>>> 설치 과정에 오류가 있다면 여길 참고 <<<


데몬이 잘 동작하는지 확인하자...ssh 기본 포트는 22이다.
$ netstat -ntl

Active Internet connections (only servers)
Proto Recv-Q Send-Q Local Address           Foreign Address         State      
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN     
tcp6       0      0 :::22                   :::*                    LISTEN     



-----------------------------------------------------------------------------------------------------------

## ssh 서버 재시작
$ sudo /etc/init.d/ssh restart


## ssh포트변경
아래 파일을 열어서 포트를 변경하면 된다. 

$ sudo vi /etc/ssh/sshd_config 

# Package generated configuration file

# See the sshd_config(5) manpage for details


# What ports, IPs and protocols we listen for

Port 22

# Use these options to restrict which interfaces/protocols sshd will bind to

#ListenAddress ::

#ListenAddress 0.0.0.0



Posted by redaano
* 설치한 배포판 버전 : Ubuntu Server 11.10


DHCP로 설정이 된다면 정말 좋겠지만 수동으로 설정해야 할 경우가 있다

방법은...
1. IP,  Subnet Mask, Gateway 는 /etc/network/interfaces 에 추가하고

2. DNS 는 /etc/resolv.conf 에 추가해 주면 된다.



vi 편집기를 이용하여 추가(수정)해 보자

관리자 권한으로 수정.
$ sudo vi /etc/network/interfaces
아래처럼 해당하는 IP, Subnet Mask, Gateway를 추가한다. (붉게 표시한 항목처럼 추가)

# This file describes the network interfaces available on your system

# and how to activate them. For more information, see interfaces(5).


# The loopback network interface

auto lo

iface lo inet loopback


# The primary network interface

auto eth0

iface eth0 inet static

        address 10.20.240.127

        netmask 255.255.255.0

        network 10.20.240.0

        broadcast 10.20.240.255

        gateway 10.20.240.254

        dns-nameservers 210.100.1.1 221.10.1.1




$ sudo vi /etc/resolv.conf
아래처럼 해당하는 DNS를 추가한다. 

nameserver 210.100.1.1

nameserver 221.10.1.1





일단 추가는 완료되었고 이더넷을 재시작 해주면 완료
IP를 확인하려면

 $ ifconfig

eth0      Link encap:Ethernet  HWaddr 00:22:24:42:22:60  

          inet addr:10.20.240.127  Bcast:10.20.240.255  Mask:255.255.255.0

          inet6 addr: fa85::224:54ff:fe42:ac60/64 Scope:Link

          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1

          RX packets:2870 errors:0 dropped:226 overruns:0 frame:0

          TX packets:868 errors:0 dropped:0 overruns:0 carrier:0

          collisions:0 txqueuelen:1000 

          RX bytes:263115 (263.1 KB)  TX bytes:127860 (127.8 KB)

          Interrupt:20 Memory:f8600000-f8620000 


lo        Link encap:Local Loopback  

          inet addr:127.0.0.1  Mask:255.0.0.0

          inet6 addr: ::1/128 Scope:Host

          UP LOOPBACK RUNNING  MTU:16436  Metric:1

          RX packets:0 errors:0 dropped:0 overruns:0 frame:0

          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0

          collisions:0 txqueuelen:0 

          RX bytes:0 (0.0 B)  TX bytes:0 (0.0 B)




eth0를 중지, 시작 한다

중지
$ sudo ifdown eth0

시작
$ sudo ifup eth0



Posted by redaano
* 설치한 배포판 버전 : Ubuntu Server 11.10



윈도우도 설치 후에 업데이트를 하듯이
리눅스도 업데이트를 해줘야 한다.
 $ sudo apt-get update


*** 그 전에 인터넷이 연결되어 있지 않다면 ***
>>> 인터넷 설정하러 가기 <<<



아무 문제 없이 업데이트가 잘 되는것 같다면.... 당신은 행복한 사람!!
더이상 아래는 볼 필요가 없습니다.

그.러.나. 뭔가 아래와 같지 않고 에러 같다라면!???

받기:24 http://security.ubuntu.com oneiric-security/universe i386 Packages [29.7 kB]

받기:25 http://security.ubuntu.com oneiric-security/multiverse i386 Packages [3,355 B]

받기:26 http://security.ubuntu.com oneiric-security/main TranslationIndex [73 B]

받기:27 http://security.ubuntu.com oneiric-security/multiverse TranslationIndex [72 B]

받기:28 http://security.ubuntu.com oneiric-security/restricted TranslationIndex [70 B]

받기:29 http://security.ubuntu.com oneiric-security/universe TranslationIndex [73 B]

기존 http://security.ubuntu.com oneiric-security/main Translation-en

기존 http://security.ubuntu.com oneiric-security/multiverse Translation-en

기존 http://security.ubuntu.com oneiric-security/restricted Translation-en

기존 http://security.ubuntu.com oneiric-security/universe Translation-en

내려받기 950 k바이트, 소요시간 5s (163 k바이트/초)

Reading package lists... Done




업데이트를 받아와야 할 우분투쪽 한국 미러 사이트가 깨져서 에러가 발생한다고 한다.
따라서 sources.list를 확인하고 변경 해줘야 한다.

$ cat /etc/apt/sources.list

내용들 중에서 kr.archive.ubuntu.com 을 ftp.daum.net 으로 변경해 줘야 한다.
아래 처럼 똑같이 입력하여 변환하고 저장하자.
$ sudo vi /etc/apt/sources.list

:1,$ s/kr.archive.ubuntu.com/ftp.daum.net/g
[전체에서 kr.archive.ubuntu.com 을 찾아서 ftp.daum.net 으로 변경]

:wq
[저장하고 나가기]


저장이 완료되면 다시 업데이트.... 아마도 잘 되겠죠??
$ sudo apt-get update

Posted by redaano

리눅스 종료 명령

linux 2011.10.25 10:31
즉시 종료 : sudo shutdown -h now
옵션:
-h : halt(종료)
-r : reboot(재부팅)

Posted by redaano